HOW TO ACTIVATE PPAPI-FLASH

Iron Forum for english speaking people
Raveolution
Posts: 5
Joined: Sun Nov 13, 2016 6:19 am

Re: HOW TO ACTIVATE PPAPI-FLASH

Postby Raveolution » Fri Dec 22, 2017 4:31 am

SRWare wrote:
Childe_Roland wrote:I'm on Windows 10 and Flash doesn't update/work with the newest Iron version. Is there a way to fix this on Iron? None of the instructions for chrome work. Flash doesn't show up in chrome://components and the installer doesn't work.


what says
chrome://flash/

?

Centos 7.4.1708 AMD here

I did this and it says

SRWare Iron 62.0.3250.0 (custom)
OS Linux
Flash plugin Not installed

But that's untrue, because I have the latest adobe-flashplugin-20171212.1 / amd64 files installed in /usr/lib/adobe-flashplugin/ flawlessly as per the included README.


hmrct
Posts: 1
Joined: Sat Jan 06, 2018 5:00 pm

Re: HOW TO ACTIVATE PPAPI-FLASH

Postby hmrct » Sat Jan 06, 2018 5:23 pm

With the 32-bit Linux browser, version 62.0.3250.0, the flash plugin does not seem to be automatically detected when installed in /usr/lib/adobe-flashplugin. Using the "--ppapi-flash-path=/usr/lib/adobe-flashplugin/libpepflashplayer.so" and "--ppapi-flash-version=28.0.0.126" options seems to work except the browser thinks the plugin version is 27.0.0.130. Accessing most pages with flash content triggers a warning that my flash plugin is out of date, however, allowing it to run on various flash test pages confirms that I really do have version 28.0.0.126 installed.

Not SRWARE's responsibility to fix Google bugs, but if this is something you *can* patch, it would be nice to have flash simply work again. Alternatively, if there's a place I can copy the plugin and the manifest.json file where the browser can find them *and* correctly identify the plugin version, that would be great.

Sincere thanks in advance!
--Bob



Return to “SRWare Iron Support (English)”

Who is online

Users browsing this forum: No registered users and 8 guests